let BASE_URL=''
if(process.env.UNI_PLATFORM =="h5"){
   if (window.location.href.indexOf('//casedata.igandan.com')>-1){
      BASE_URL='https://prod-casedata.igandan.com/api'
   }else{
      BASE_URL='https://dev-casedata.igandan.com/api'	
   }
}else{
     const { envVersion } = uni.getAccountInfoSync().miniProgram;
          if (envVersion == "release") {
			BASE_URL='https://prod-casedata.igandan.com/api'
		  }else{
			BASE_URL='https://dev-casedata.igandan.com/api'	
		  }
}
export default BASE_URL